{% set CodiceModulo = "ALLEGATO-MAN-PROM" %}
{% set Urn = "document:c_c553:allegato.manifestazione.promozionale;domanda" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione promozionale ai sensi art. 42 del Regolamento comunale per il commercio su aree pubbliche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|07/11/2022"/>



{% endblock meta %}
{% block title %}Manifestazione promozionale ai sensi dell'art. 42 del Regolamento comunale per il commercio su aree pubbliche
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="130" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<input dynamic_value="'Manifestazione promozionale ai sensi art. 42 del Regolamento comunale per il commercio su aree pubbliche'" id="Oggetto" name="Oggetto" type="hidden"/>
<h1 class="Modulo">
    Manifestazione promozionale ai sensi dell'art. 42 del Regolamento comunale per il commercio su aree pubbliche
          
 </h1>

 {{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto in qualità di organizzatore", "Richiedente", "visibility:hidden", "cursor:default")}}

 {{ utils.Dichiara_445() }}  
  
 <table class="Modulo" style="border: 0px; margin-top:0px">
	<tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labeltabella">
          <span style="font-size:90%">Denominazione manifestazione promozionale</span>
        </p>
      </td>
      </tr>
      <tr style="border:0px;">
        <td >
          <input class="inputNormal" id="Parametri_DemoninManProm" name="Parametri_DemoninManProm" style="width: 100%;" label="Denominazione manifestazione promozionale" mandatory="true"/>
          
        </td>
        </tr>
    </tbody>
</table>


  

  

  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
    <tr class="Rigaintestazione">
      <td  >
        <p class="Labeltabella">
          <span style="font-size:90%">Sede di svolgimento</span>
        </p>
        </td>        
    </tr>
    <tr style="border:0px;">
        <td >
          <input class="inputNormal" id="Parametri_SedemanProm" name="Parametri_SedemanProm" style="width: 100%;" label="Sede di svolgimento" mandatory="true"/>
          
        </td>
        </tr>

  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2"style="width: 50%">
        <p class="Labeltabella">
        <span style="font-size:90%"> Dal giorno</span>
        </p>
      </td>
      <td colspan="2" style="width: 50%;">
        <p class="Labeltabella">
          <span style="font-size:90%">Al giorno</span>
        </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_MaPromDal" name="Parametri_MaPromDal" style="width: 100%;" label="Dal giorno" mandatory="true" format="date"/>
          
        </td>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_MaPromAl" name="Parametri_MaPromAl" style="width: 100%;" label="Al giorno" mandatory="true" format="date"/>
          
        </td>

        </tr>

  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazione">
            <td style="width: 70%">
              <p class="Labeltabella">
              <span style="font-size:90%"> Orari di apertura al pubblico</span>
              </p>
            </td>
        </tr>
            <tr style="border:0px;">
                <td >
                  <input class="inputNormal" id="Parametri_OrariAperProm" name="Parametri_OrariAperProm" style="width: 100%;" label="Orari di apertura" mandatory="true"/>
                  
                </td>
                </tr>
            </tbody>
        </table>

        <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
            <tbody>
              <tr class="Rigaintestazione">
                <td colspan="2"style="width: 50%">
                  <p class="Labeltabella">
                  <span style="font-size:90%"> Numero di posteggi</span>
                  </p>
                </td>
                <td colspan="2" style="width: 50%;">
                  <p class="Labeltabella">
                    <span style="font-size:90%">Dimensione media posteggi</span>
                  </p>
                  </td>
                </tr>
                <tr style="border:0px;">
                  <td colspan="2">
                    <input class="inputNormal" id="Parametri_Posteggi" name="Parametri_Posteggi" style="width: 100%;" label="numero posteggi" mandatory="true"/>
                    
                  </td>
                  <td colspan="2">
                    <input class="inputNormal" id="Parametri_DimPosteggi" name="Parametri_DimPosteggi" style="width: 100%;" label="dimensione posteggi" mandatory="true"/>
                    
                  </td>
          
                  </tr>
                </tbody>
              </table>
              <br>
              <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
                <tbody>
                  <tr class="Rigaintestazione">
                    <td   >
                      <p class="Labeltabella">
                      <span style="font-size:90%"> Settori merceologici ammessi</span>
                      </p>
                    </td>
                </tr>
                <tr style="border:0px;">
                    <td colspan="2">
                        <textarea  mandatory="true" class="inputNormal" id="Parametri_SettoriMerc" name="Parametri_SettoriMerc" style="width:100%;height:3cm;"></textarea>
                      
                    </td>
                  </tr>  
                </tbody>
              </table> 
              <br>
              <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
                <tbody>  
                  <tr class="Rigaintestazione">
                    <td  colspan="2">
                      <p class="Labeltabella">
                      <span style="font-size:90%"> Referente</span>
                      </p>
                    </td>
                </tr>
                <tr class="Rigaintestazione">
                  <td style="width: 50%">
                    <p class="Labeltabella">
                    <span style="font-size:90%">Cognome</span>
                    </p>
                  </td>
                  <td  style="width: 50%;">
                    <p class="Labeltabella">
                      <span style="font-size:90%">Nome</span>
                    </p>
                    </td>
                  </tr>
                  <tr style="border:0px;">
                    <td >
                      <input class="inputNormal" id="Parametri_RefCognome" name="Parametri_RefCognome" style="width: 100%;" label="cognome referente" mandatory="true"/>
                      
                    </td>
                    <td >
                      <input class="inputNormal" id="Parametri_Refnome" name="Parametri_Refnome" style="width: 100%;" label="nome referente" mandatory="true"/>
                      
                    </td>
            
                    </tr>
                    <tr class="Rigaintestazione">
                      <td style="width: 50%">
                        <p class="Labeltabella">
                        <span style="font-size:90%">Telefono</span>
                        </p>
                      </td>
                      <td  style="width: 50%;">
                        <p class="Labeltabella">
                          <span style="font-size:90%">Email</span>
                        </p>
                        </td>
                      </tr>
                      <tr style="border:0px;">
                        <td >
                          <input class="inputNormal" id="Parametri_RefTelefono" name="Parametri_RefTelefono" style="width: 100%;" label="Telefono referente" mandatory="true"/>
                          
                        </td>
                        <td >
                          <input class="inputNormal" id="Parametri_RefMail" name="Parametri_RefMail" style="width: 100%;" label="Mail referente" mandatory="true"/>
                          
                        </td>
                
                        </tr>

            </tbody>
          </table>
          <globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labeltabella" >
      <span style="font-size:90%" > Saranno ammessi a partecipare</span>      
     </p>
    </td>
   </tr>

   <tr >
    <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_Ammessi" name="Tassonomia_Ammessi" label="Operatori ammessi" mandatory="true"></div>
      <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi1" name="Tassonomia_Ammessi1" type="checkbox" value="SI" />
    </td>
      <td >
        <p>
          Operatori già autorizzati all'esercizio del commercio su area pubblica                
        </p>
      </td>
      </tr>

      <tr >
        <td  >
                
            <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi2" name="Tassonomia_Ammessi2" type="checkbox" value="SI" />
          </td>
        <td >
            <p>
              Produttori agricoli con titolo abilitativo di cui alla normativa vigente in materia                      
            </p>
          </td>
          </tr>
          <tr >
            <td  >
                    
                <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi3" name="Tassonomia_Ammessi3" type="checkbox" value="SI" />
              </td>
            <td >
                <p>
                  Imprenditori iscritti all'Albo delle imprese artigiane                 
                </p>
              </td>
              </tr>
              <tr >
                <td  >
                        
                    <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi4" name="Tassonomia_Ammessi4" type="checkbox" value="SI" />
                  </td>
                <td >
                    <p>
                      Soggetti titolari di attività di commercio in sede fissa                
                    </p>
                  </td>
                  </tr>
                  <tr >
                    <td  >
                            
                        <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi5" name="Tassonomia_Ammessi5" type="checkbox" value="SI" />
                      </td>
                    <td >
                        <p>
                          Soggetti titolari di titolo abilitativo per attività di somministrazione di alimenti e bevande              
                        </p>
                      </td>
                      </tr>

                    </tbody>
                  </table>     


                

      
      <h3 class="Modulo">
        DICHIARA INOLTRE
      </h3>

      <table class="Modulo" style="border: 0px;">
        <tbody>    
             {% set dic = [
                        "che tutti gli operatori partecipanti sono in possesso di autorizzazione per l’esercizio del commercio su aree pubbliche",
                        "di avere presentato il progetto della manifestazione così come previsto dall'art.42 del Regolamento comunale per il commercio su aree pubbliche (approvato con delibera di CC n.10 del 23.02.2017) e che lo stesso è stato approvato dall'Amministrazione Comunale",
                        "che sarà assicurata e garantita l'osservanza della normativa relativa alla sicurezza pubblica verso espositori, addetti e frequentatori della manifestazione, ivi compresa la normativa antincendio",
                        "che saranno garantite pari opportunità di accesso a tutti gli operatori interessati e qualificati per l'iniziativa",
                        "che saranno garantite condizioni contrattuali a carico dei singoli espositori che rispondano a criteri di trasparenza, che non contengano clausole discriminatorie e prevedano tariffe equivalenti a parità di prestazioni",
                        "che <b><u>sarà inviato, almeno 7 giorni prima della data di inizio della manifestazione, elenco dei partecipanti</u></b> con l'indicazione per ognuno del numero ed il tipo di autorizzazione/scia nonché la data ed il Comune che l'ha rilasciata o in cui è stata presentata",
                        "di essere consapevole che <b><u>il suddetto elenco può essere aggiornato nella misura massima del 10% sino alle ore 24.00 del giorno della manifestazione con comunicazioni pec</u></b> relative ad eventuali depennamenti oppure con l'indicazione di aggiunte regolarmente corredate dei dati sopra indicati, e che decorso detto ultimo termine, non sono ammesse variazioni né l'aggiunta né la sostituzione",
                        "<b><u>che entro 30 giorni dal termine della manifestazione sarà presentato un rendiconto economico della manifestazione</u></b>"
              
              
              ]%}
            {% for dichiara in dic %}
            <tr style="border: 0px;">
              <td style="vertical-align: top; width: 4%;border: 0px;" >        
                <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
              </td>
              <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
            </tr>
            
            {% endfor %}
      
          </tbody>
      </table>
      
      
      <br>   

   
 



{{ utils.firma_hidden() }}


<p class="Modulo">
<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}


